package v1

import "adm-gateway/param/base"

type LoginBody struct {
	UserName string `json:"user_name" form:"user_name" binding:"required"`
	Password string `json:"password"  form:"password"  binding:"required"`
}

type LoginRequest struct {
	LoginBody
}

type LoginData struct {
	Token string `json:"token"`
}

type LoginResponse struct {
	base.Result
	Data LoginData `json:"data"`
}
